﻿
/*
body{
	background:#212121 url(images/template/b-dr.gif) repeat-y center;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#7E7E7E;
}
*/


a {
	color:#666666;
	}
a:hover 
{
	color:#000000;
}


.liquidSmall
{
	font-family:Tahoma;
	font-size:10px;
	color:#7E7E7E;
}
a.liquidSmall 
{
	color:#7E7E7E;
}

.liquidLinks
{
	font-family:Tahoma;
	font-size:12px;
	color:#333333;
}
.liquidLinks a
{
	color:#333333;
	font-size:12px;
}
	
.liquidPageHeading
{
	font-family:Tahoma;
	font-size:24px;
	color:#333333;
}
a.liquidPageHeading 
{
	color:#333333;
}

.liquidHeading
{
	font-family:Tahoma;
	font-size:22px;
	color:#666666;
}
a.liquidHeading 
{
	color:#666666;
}

.liquidSubHeading
{
	font-family:Tahoma;
	font-size:18px;
	font-weight:bold;
	color:#555555;
}
a.liquidSubHeading 
{
	color:#555555;
}

.liquidSubSubHeading
{
	font-family:Tahoma;
	font-size:16px;
	font-weight:bold;
	color:#7E7E7E;
}
a.liquidSubSubHeading 
{
	color:#7E7E7E;
}

.liquidCode
{
	font-family:"Courier New", Courier, mono;
	font-size:11px;
	background-color:#FFFFCC;
	color:#000000;
	border-color:#666666;
	border:1 solid #666666;
	padding:2 5 2 5;  
}


.liquidTableBlue {
	text-align:left;
	vertical-align:top; 
	BORDER: darkslateblue 1px solid; 

	font-weight: normal; 
	FONT-SIZE: 0.9em; 
	margin-left: 4%; 
	WIDTH: 92%; 
	color: black; 
	MARGIN-RIGHT: 4%; 
	font-style: normal; 
	FONT-FAMILY: Verdana; 
	border-collapse: collapse; 
	BACKGROUND-COLOR: white;
}

TABLE.liquidTableBlue TH 
{
	BORDER: darkslateblue 1px solid; 
	background-color:darkslateblue;
	font_weight: bold;
	color:#FFFFFF;
	VERTICAL-ALIGN:top; 
}

TABLE.liquidTableBlue TD
{
	BORDER: darkslateblue 1px solid; 
	vertical-align:top;
}

.LiquidGreyBackground
{
	background-color:#999999;
	color:#FFFFFF;
}


.templateBackgroundGradTop { background:#777777 url(images/template/tall1-dr.gif) repeat-x top;}
.templateBackgroundGradBottom { background:url(images/template/tall2-dr.gif) repeat-x bottom; text-align:center;}
.templateHeaderBackground { background:url(images/template/fl.png) no-repeat  top;  height:300px;}
.templateMainArea { width:800px; margin:auto;}


/*

a:hover{text-decoration:none;}

img { border:0px;}

input { vertical-align:middle;}

.dt { display:table; width:100%;}

.dr { display:table-row; width:100%; height:100%;}

.dc { display:table-cell; text-align:left; vertical-align:top; width:100%; }



a {color:#0077BC;}

font { color:#66CCFF;}

b { color:#0076BB;}

ul { list-style:none;}

.ul1 li { background:url(images/a.gif) no-repeat left; padding-left:11px;}
.ul1 li a { color:#0076BB; line-height:18px; text-decoration:underline;}
.ul1 li a:hover { text-decoration:none;}





.sel1 { width:102px; border:1px #A5ACB2 solid; color:#000000;}

.cont .col1 { width:40px;}
.cont .col2 { width:684px; background:#505050;}
.cont .col2 .margin { margin:0px 5px 8px 5px;}
.cont .col3 { width:42px;}
*/
.template_m_l_dr { background:url(images/template/m-l-dr.gif) repeat-y right;}
.template_m_l_t { background:url(images/template/m-l-t.gif) no-repeat top right; height:100%;}
.template_m_l_b { background:url(images/template/m-l-b.gif) no-repeat bottom right; height:100%;}

.template_m_r_dr { background:url(images/template/m-r-dr.gif) repeat-y left;}
.template_m_r_t { background:url(images/template/m-r-t.gif) no-repeat top left; height:100%;}
.template_m_r_b { background:url(images/template/m-r-b.gif) no-repeat bottom left; height:100%;}
/*
.footer { height:56px; background:#000000; color:#535353;}
.footer a { color:#535353; text-decoration:none;}
.footer a:hover { text-decoration:underline;}
.footer .col1 { width:342px;}
.footer .col2 { width:342px; background:none; text-align:right;}
*/
/* White Box Styles */
.template_m1_l_t { background:url(images/template/m1-l-t.gif) no-repeat left top; background-color:#FFFFFF;}
.template_m1_l_b { background:url(images/template/m1-l-b.gif) no-repeat left bottom; background-color:#FFFFFF;}
.template_m1_r_t { background:url(images/template/m1-r-t.gif) no-repeat right top;background-color:#FFFFFF;}
.template_m1_r_b { background:url(images/template/m1-r-b.gif) no-repeat right bottom;background-color:#FFFFFF;}
.template_m1_bg { background-color:#FFFFFF;}
/*
.m1_margin { margin:16px 10px 15px 10px;}
*/
/* Grey Box Styles */
.template_m2_l_t { background:url(images/template/m2-l-t.gif) no-repeat left top #B2B2B2;}
.template_m2_l_b { background:url(images/template/m2-l-b.gif) no-repeat left bottom #B2B2B2;}
.template_m2_r_t { background:url(images/template/m2-r-t.gif) no-repeat right top #B2B2B2;}
.template_m2_r_b { background:url(images/template/m2-r-b.gif) no-repeat right bottom #B2B2B2;}
.template_m2_bg { background-color:#A8A8A8;}
/*
.m2 { color:#343434; line-height:12px;}

.cont .m2 .margin { margin:28px 13px 25px 11px;}

.m2 a { color:#0077BC; text-decoration:none;}
.m2 a:hover { text-decoration:underline;}
.m2 font { color:#4B4B4B; font-size:15px; line-height:15px; font-weight:bold;}
.m2 b { color:#0077BC; font-size:12px;}
*/
.template_m3_l_t { background:url(images/template/m3-l-t.gif) no-repeat left top #C6C6C6;}
.template_m3_l_b { background:url(images/template/m3-l-b.gif) no-repeat left bottom;}
.template_m3_r_t { background:url(images/template/m3-r-t.gif) no-repeat right top;}
.template_m3_r_b { background:url(images/template/m3-r-b.gif) no-repeat right bottom;}
/*
.cont .m3 { color:#343434;}
.cont .m3 .margin { margin:27px 10px 20px 13px;}
.cont .m3 font { color:#4F4F4F; font-size:15px; line-height:15px; font-weight:bold;}
.cont .m3 b { color:#0076BB;}

.h_text { color:#0074B6; font-size:15px; line-height:15px; font-weight:bold;}

.h1_text { color:#5A5A5A; font-size:15px; line-height:15px; font-weight:bold;}

.h_l { background:url(images/h-l.gif) repeat-x; height:1px;}

.link1 { background:url(images/a1.gif) no-repeat right; padding-right:10px; color:#0077BC; font-size:10px; text-decoration:none;}
.link1:hover { text-decoration:underline;}

.table1 { font-size:10px; color:#949494;}
.table1 a { color:#0077BC; font-size:10px; text-decoration:none;}
.table1 a:hover { text-decoration:underline;}
.table1 font a { color:#0077BC; font-size:12px; font-weight:bold; text-decoration:underline;}
.table1 font a:hover { text-decoration:none;}

.prod_links font { color:#0076BB;}
.prod_links font a {color:#0076BB;}
.prod_links font a:hover { font-weight:bold;}

.form1 {height:23px; margin-top:1px;}
.form1 input {width:127px; height:20px; border-color:#A5ACB2; border-width:1px; background-color:#ffffff; border-style:solid; padding-left:5px}

.main1_text { line-height:18px;}
.main1_text .h_text { font-size:12px;}

.link_read { color:#0077BC; text-decoration:none;}
.link_read:hover { text-decoration:underline;}

.form {height:23px; margin-top:0px; margin-bottom:1px;}
.form input {width:179px; height:20px; border-color:#A5ACB2; border-width:1px; background-color:#ffffff; border-style:solid; padding-left:5px}

textarea {width:180px; height:134px; border-color:#A5ACB2; border-width:1px; background-color:#ffffff; border-style:solid; padding-left:5px; overflow:hidden;}
*/
.template_w1_l_t { background:url(images/template/w1-l-t.gif) no-repeat left top; background-color:#B2B2B2;}
.template_w1_l_b { background:url(images/template/w1-l-b.gif) no-repeat left bottom; background-color:#B2B2B2;}
.template_w1_r_t { background:url(images/template/w1-r-t.gif) no-repeat right top;background-color:#B2B2B2;}
.template_w1_r_b { background:url(images/template/w1-r-b.gif) no-repeat right bottom;background-color:#B2B2B2;}
.template_w1_bg { background-color:#B2B2B2; }



.NewStyle
{
    background-color: #FBA3A3;
}
.NewStyle
{
    background-color: #FBA3A3;
}
.NewStyle
{
    background-color: #FBA3A3;
}
.NewStyle
{
    background-color: #FBA3A3;
}
.NewStyle
{
    background-color: #FBA3A3;
}

/* JSON Schema Editor

To style the floating table giving details of which version the feature is supported in */
.json-schema-supported-in-table {
    float: right;
    width:200px !important;
    margin-right:20px;
    font-weight: bold;
    color: #555;
	background-color: #f8f8f8;
	padding:0px;
	border-collapse: collapse;
}
.json-schema-supported-in-table table, 
.json-schema-supported-in-table tr, 
.json-schema-supported-in-table td {
    border: 2px #aaa solid !important;
    text-align: center;
	padding:0px;
}